// flirc - a smallweigth FLTK irc client
// Copyright (C) 2001 Georg Lukas <georg@boerde.de>
// 
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
// 
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
// 
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
//
// $Id: irc.h,v 1.1.1.1 2001/02/18 15:50:21 ge0rg Exp $

// global vars
extern char *irc_nick, *irc_user, *irc_name, *irc_target;

extern void irc_send(const char *fmt, ...);
extern void irc_disc(const char *quitmsg);
extern bool irc_setnick(const char *newnick);
extern void irc_server(const char *server, int port);
extern void irc_server(const char *server);

